Subject: Ticket Assigned - Order number 9522041544. DELIVER TO HOTEL RECEPTION
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 09:05:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9522041544. DELIVER TO HOTEL RECEPTION Good day,
I received a message that delivery for my package with order number above
was attempted but I didn’t receive a call. Can you kindly deliver my
package to the hotel reception and I’ll pick up at my convenience?  I
travel Thursday and I would want to miss the delivery again.

Thanks!

Attached is additional order details.
-- 
Kind regards,
Cho & Zen Beauty

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3718817